Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# QoS_Session_Factory.cpp File Reference

`#include "QoS_Session_Factory.h"`
`#include "QoS_Session_Impl.h"`
`#include "ace/Log_Msg.h"`

Include dependency graph for QoS_Session_Factory.cpp:

## Functions
const char * | get_rcsid_ace_QoS_Session_Factory (const char *)
## Variables
const char * | rcsid_ace_QoS_Session_Factory = get_rcsid_ace_QoS_Session_Factory ( rcsid_ace_QoS_Session_Factory )

## Function Documentation

const char* get_rcsid_ace_QoS_Session_Factory | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_QoS_Session_Factory = get_rcsid_ace_QoS_Session_Factory ( rcsid_ace_QoS_Session_Factory )`[static]`